<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<KeyboardMapping>

  <!--DC_AFRIKAANS = 1078
DC_ALBANIAN = 1052
DC_ARABIC_SAUDI_ARABIA = 1025
DC_ARABIC_IRAQ = 2049
DC_ARABIC_EGYPT = 3073
DC_ARABIC_LIBYA = 4097
DC_ARABIC_ALGERIA = 5121
DC_ARABIC_MOROCCO = 6145
DC_ARABIC_TUNISIA = 7169
DC_ARABIC_OMAN = 8193
DC_ARABIC_YEMEN = 9217
DC_ARABIC_SYRIA = 10241
DC_ARABIC_JORDAN = 11265
DC_ARABIC_LEBANON = 12289
DC_ARABIC_KUWAIT = 13313
DC_ARABIC_UAE = 14337
DC_ARABIC_BAHRAIN = 15361
DC_ARABIC_QATAR = 16385
DC_BASQUE = 1069
DC_BELARUSIAN = 1059
DC_BULGARIAN = 1026
DC_CATALAN = 1027
DC_CHINESE_TRADITIONAL = 1028
DC_CHINESE_SIMPLIFIED = 2052
DC_CHINESE_HONGKONG = 3076
DC_CHINESE_SINGAPORE = 4100
DC_CROATIAN = 1050
DC_CZECH = 1029
DC_DANISH = 1030
DC_DUTCH = 1043
DC_DUTCH_BELGIAN = 2067
DC_ENGLISH_US = 1033
DC_ENGLISH_UK = 2057
DC_ENGLISH_AUSTRALIA = 3081
DC_ENGLISH_CANADA = 4105
DC_ENGLISH_NEWZEALAND = 5129
DC_ENGLISH_EIRE = 6153
DC_ENGLISH_SOUTH_AFRICA = 7177
DC_ENGLISH_JAMAICA = 8201
DC_ENGLISH_CARIBBEAN = 9225
DC_ENGLISH_BELIZE = 10249
DC_ENGLISH_TRINIDAD = 11273
DC_ESTONIAN = 1061
DC_FAEROESE = 1080
DC_FARSI = 1065
DC_FINNISH = 1035
DC_FRENCH = 1036
DC_FRENCH_BELGIAN = 2060
DC_FRENCH_CANADIAN = 3084
DC_FRENCH_SWISS = 4108
DC_FRENCH_LUXEMBOURG = 5132
DC_GERMAN = 1031
DC_GERMAN_SWISS = 2055
DC_GERMAN_AUSTRIAN = 3079
DC_GERMAN_LUXEMBOURG = 4103
DC_GERMAN_LIECHTENSTEIN = 5127
DC_GREEK = 1032
DC_HEBREW = 1037
DC_HUNGARIAN = 1038
DC_ICELANDIC = 1039
DC_INDONESIAN = 1057
DC_ITALIAN = 1040
DC_ITALIAN_SWISS = 2064
DC_JAPANESE = 1041
DC_KOREAN_WANSUNG = 1042
DC_KOREAN_JOHAB = 2066
DC_LATVIAN = 1062
DC_LITHUANIAN = 1063
DC_NORWEGIAN = 1044
DC_NORWEGIAN_NYNORSK = 2068
DC_POLISH = 1045
DC_PORTUGUESE = 2070
DC_PORTUGUESE_BRAZILIAN = 1046
DC_ROMANIAN = 1048
DC_RUSSIAN = 1049
DC_SERBIAN_LATIN = 2074
DC_SERBIAN_CYRILLIC = 3098
DC_SLOVAK = 1051
DC_SLOVENIAN = 1060
DC_SPANISH_CASTILLAN = 1034
DC_SPANISH_MEXICAN = 2058
DC_SPANISH_MODERN = 3082
DC_SPANISH_GUATEMALA = 4106
DC_SPANISH_COSTA_RICA = 5130
DC_SPANISH_PANAMA = 6154
DC_SPANISH_DOMINICAN_REPUBLIC = 7178
DC_SPANISH_VENEZUELA = 8202
DC_SPANISH_COLOMBIA = 9226
DC_SPANISH_PERU = 10250
DC_SPANISH_ARGENTINA = 11274
DC_SPANISH_ECUADOR = 12298
DC_SPANISH_CHILE = 13322
DC_SPANISH_URUGUAY = 14346
DC_SPANISH_PARAGUAY = 15370
DC_SPANISH_BOLIVIA = 16394
DC_SPANISH_EL_SALVADOR = 17418
DC_SPANISH_HONDURAS = 18442
DC_SPANISH_NICARAGUA = 19466
DC_SPANISH_PUERTO_RICO = 20490
DC_SWEDISH = 1053
DC_SWEDISH_FINLAND = 2077
DC_THAI = 1054
DC_TURKISH = 1055
DC_UKRAINIAN = 1058
DC_VIETNAMESE = 1066
-->

  <Version>3</Version>

  <Enable_Keyboard_Switching>1</Enable_Keyboard_Switching>

  <KeyBoardSync>-1</KeyBoardSync>

  <Mapping>
    <Keyboard>
      <DialectCode>1078</DialectCode>
      <DialectName>DC_AFRIKAANS</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1052</DialectCode>
      <DialectName>DC_ALBANIAN</DialectName>
      <MappingMode>None</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName></KeyboardName>
      <InputSourceID></InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1025</DialectCode>
      <DialectName>DC_ARABIC_SAUDI_ARABIA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2049</DialectCode>
      <DialectName>DC_ARABIC_IRAQ</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>3073</DialectCode>
      <DialectName>DC_ARABIC_EGYPT</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>4097</DialectCode>
      <DialectName>DC_ARABIC_LIBYA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>5121</DialectCode>
      <DialectName>DC_ARABIC_ALGERIA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>6145</DialectCode>
      <DialectName>DC_ARABIC_MOROCCO</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>7169</DialectCode>
      <DialectName>DC_ARABIC_TUNISIA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>8193</DialectCode>
      <DialectName>DC_ARABIC_OMAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>9217</DialectCode>
      <DialectName>DC_ARABIC_YEMEN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>10241</DialectCode>
      <DialectName>DC_ARABIC_SYRIA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>11265</DialectCode>
      <DialectName>DC_ARABIC_JORDAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>12289</DialectCode>
      <DialectName>DC_ARABIC_LEBANON</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>13313</DialectCode>
      <DialectName>DC_ARABIC_KUWAIT</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>14337</DialectCode>
      <DialectName>DC_ARABIC_UAE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>15361</DialectCode>
      <DialectName>DC_ARABIC_BAHRAIN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>16385</DialectCode>
      <DialectName>DC_ARABIC_QATAR</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1069</DialectCode>
      <DialectName>DC_BASQUE</DialectName>
      <MappingMode>None</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName></KeyboardName>
      <InputSourceID></InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1059</DialectCode>
      <DialectName>DC_BELARUSIAN</DialectName>
      <MappingMode>None</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName></KeyboardName>
      <InputSourceID>com.apple.keylayout.Byelorussian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1026</DialectCode>
      <DialectName>DC_BULGARIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>19528</KeyboardID>
      <KeyboardName>Bulgarian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Bulgarian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1027</DialectCode>
      <DialectName>DC_CATALAN</DialectName>
      <MappingMode>None</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName></KeyboardName>
      <InputSourceID></InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1028</DialectCode>
      <DialectName>DC_CHINESE_TRADITIONAL</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>16896</KeyboardID>
      <KeyboardName>TRADITIONAL CHINESE</KeyboardName>
      <InputSourceID>com.apple.inputmethod.TCIM.Cangjie</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2052</DialectCode>
      <DialectName>DC_CHINESE_SIMPLIFIED</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>28672</KeyboardID>
      <KeyboardName>SIMPLIFIED CHINESE</KeyboardName>
      <InputSourceID>com.apple.inputmethod.SCIM.ITABC</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>3076</DialectCode>
      <DialectName>DC_CHINESE_HONGKONG</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>16896</KeyboardID>
      <KeyboardName>TRADITIONAL CHINESE</KeyboardName>
      <InputSourceID>com.apple.inputmethod.TCIM.Cangjie</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>4100</DialectCode>
      <DialectName>DC_CHINESE_SINGAPORE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>16896</KeyboardID>
      <KeyboardName>TRADITIONAL CHINESE</KeyboardName>
      <InputSourceID>com.apple.inputmethod.TCIM.Cangjie</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1050</DialectCode>
      <DialectName>DC_CROATIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-68</KeyboardID>
      <KeyboardName>Croatian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Croatian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1029</DialectCode>
      <DialectName>DC_CZECH</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>30776</KeyboardID>
      <KeyboardName>Czech</KeyboardName>
      <InputSourceID>com.apple.keylayout.Czech</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1030</DialectCode>
      <DialectName>DC_DANISH</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>9</KeyboardID>
      <KeyboardName>Danish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Danish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1043</DialectCode>
      <DialectName>DC_DUTCH</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>26</KeyboardID>
      <KeyboardName>Dutch</KeyboardName>
      <InputSourceID>com.apple.keylayout.Dutch</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2067</DialectCode>
      <DialectName>DC_DUTCH_BELGIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>26</KeyboardID>
      <KeyboardName>Dutch</KeyboardName>
      <InputSourceID>com.apple.keylayout.Dutch</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1033</DialectCode>
      <DialectName>DC_ENGLISH_US</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2057</DialectCode>
      <DialectName>DC_ENGLISH_UK</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>2</KeyboardID>
      <KeyboardName>British</KeyboardName>
      <InputSourceID>com.apple.keylayout.British</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>3081</DialectCode>
      <DialectName>DC_ENGLISH_AUSTRALIA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>15</KeyboardID>
      <KeyboardName>Australian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Australian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>4105</DialectCode>
      <DialectName>DC_ENGLISH_CANADA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>5129</DialectCode>
      <DialectName>DC_ENGLISH_NEWZEALAND</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>6153</DialectCode>
      <DialectName>DC_ENGLISH_EIRE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>7177</DialectCode>
      <DialectName>DC_ENGLISH_SOUTH_AFRICA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>8201</DialectCode>
      <DialectName>DC_ENGLISH_JAMAICA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>9225</DialectCode>
      <DialectName>DC_ENGLISH_CARIBBEAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>10249</DialectCode>
      <DialectName>DC_ENGLISH_BELIZE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>11273</DialectCode>
      <DialectName>DC_ENGLISH_TRINIDAD</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName>U.S.</KeyboardName>
      <InputSourceID>com.apple.keylayout.US</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1061</DialectCode>
      <DialectName>DC_ESTONIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>30764</KeyboardID>
      <KeyboardName>Estonian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Estonian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1080</DialectCode>
      <DialectName>DC_FAEROESE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-47</KeyboardID>
      <KeyboardName>Faroese</KeyboardName>
      <InputSourceID>com.apple.keylayout.Faroese</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1065</DialectCode>
      <DialectName>DC_FARSI</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-17920</KeyboardID>
      <KeyboardName>Arabic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Arabic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1035</DialectCode>
      <DialectName>DC_FINNISH</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>17</KeyboardID>
      <KeyboardName>Finnish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Finnish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1036</DialectCode>
      <DialectName>DC_FRENCH</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>1</KeyboardID>
      <KeyboardName>French</KeyboardName>
      <InputSourceID>com.apple.keylayout.French</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2060</DialectCode>
      <DialectName>DC_FRENCH_BELGIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>6</KeyboardID>
      <KeyboardName>Belgian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Belgian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>3084</DialectCode>
      <DialectName>DC_FRENCH_CANADIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>1</KeyboardID>
      <KeyboardName>French</KeyboardName>
      <InputSourceID>com.apple.keylayout.French</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>4108</DialectCode>
      <DialectName>DC_FRENCH_SWISS</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>19</KeyboardID>
      <KeyboardName>Swiss French</KeyboardName>
      <InputSourceID>com.apple.keylayout.SwissFrench</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>5132</DialectCode>
      <DialectName>DC_FRENCH_LUXEMBOURG</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>1</KeyboardID>
      <KeyboardName>French</KeyboardName>
      <InputSourceID>com.apple.keylayout.French</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1031</DialectCode>
      <DialectName>DC_GERMAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>3</KeyboardID>
      <KeyboardName>German</KeyboardName>
      <InputSourceID>com.apple.keylayout.German</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2055</DialectCode>
      <DialectName>DC_GERMAN_SWISS</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>19</KeyboardID>
      <KeyboardName>Swiss German</KeyboardName>
      <InputSourceID>com.apple.keylayout.SwissGerman</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>3079</DialectCode>
      <DialectName>DC_GERMAN_AUSTRIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>92</KeyboardID>
      <KeyboardName>Austrian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Austrian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>4103</DialectCode>
      <DialectName>DC_GERMAN_LUXEMBOURG</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>3</KeyboardID>
      <KeyboardName>German</KeyboardName>
      <InputSourceID>com.apple.keylayout.German</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>5127</DialectCode>
      <DialectName>DC_GERMAN_LIECHTENSTEIN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>3</KeyboardID>
      <KeyboardName>German</KeyboardName>
      <InputSourceID>com.apple.keylayout.German</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1032</DialectCode>
      <DialectName>DC_GREEK</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-18944</KeyboardID>
      <KeyboardName>Greek</KeyboardName>
      <InputSourceID>com.apple.keylayout.Greek</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1037</DialectCode>
      <DialectName>DC_HEBREW</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-18432</KeyboardID>
      <KeyboardName>Hebrew</KeyboardName>
      <InputSourceID>com.apple.keylayout.Hebrew</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1038</DialectCode>
      <DialectName>DC_HUNGARIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>30763</KeyboardID>
      <KeyboardName>Hungarian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Hungarian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1039</DialectCode>
      <DialectName>DC_ICELANDIC</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-21</KeyboardID>
      <KeyboardName>Icelandic</KeyboardName>
      <InputSourceID>com.apple.keylayout.Icelandic</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1057</DialectCode>
      <DialectName>DC_INDONESIAN</DialectName>
      <MappingMode>None</MappingMode>
      <KeyboardID>0</KeyboardID>
      <KeyboardName></KeyboardName>
      <InputSourceID></InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1040</DialectCode>
      <DialectName>DC_ITALIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>223</KeyboardID>
      <KeyboardName>Italian - Pro</KeyboardName>
      <InputSourceID>com.apple.keylayout.Italian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2064</DialectCode>
      <DialectName>DC_ITALIAN_SWISS</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>223</KeyboardID>
      <KeyboardName>Italian - Pro</KeyboardName>
      <InputSourceID>com.apple.keylayout.Italian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1041</DialectCode>
      <DialectName>DC_JAPANESE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>16384</KeyboardID>
      <KeyboardName>KANA</KeyboardName>
      <InputSourceID>com.apple.inputmethod.Kotoeri.Japanese</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1042</DialectCode>
      <DialectName>DC_KOREAN_WANSUNG</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>17408</KeyboardID>
      <KeyboardName>KOREAN</KeyboardName>
      <InputSourceID>com.apple.inputmethod.Korean.2SetKorean</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2066</DialectCode>
      <DialectName>DC_KOREAN_JOHAB</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>17408</KeyboardID>
      <KeyboardName>KOREAN</KeyboardName>
      <InputSourceID>com.apple.inputmethod.Korean.2SetKorean</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1062</DialectCode>
      <DialectName>DC_LATVIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>30765</KeyboardID>
      <KeyboardName>Latvian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Latvian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1063</DialectCode>
      <DialectName>DC_LITHUANIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>30761</KeyboardID>
      <KeyboardName>Lithuanian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Lithuanian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1044</DialectCode>
      <DialectName>DC_NORWEGIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>12</KeyboardID>
      <KeyboardName>Norwegian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Norwegian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2068</DialectCode>
      <DialectName>DC_NORWEGIAN_NYNORSK</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-12</KeyboardID>
      <KeyboardName>Norwegian Extended</KeyboardName>
      <InputSourceID>com.apple.keylayout.NorwegianExtended</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1045</DialectCode>
      <DialectName>DC_POLISH</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>30762</KeyboardID>
      <KeyboardName>Polish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Polish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2070</DialectCode>
      <DialectName>DC_PORTUGUESE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>10</KeyboardID>
      <KeyboardName>Portuguese</KeyboardName>
      <InputSourceID>com.apple.keylayout.Portuguese</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1046</DialectCode>
      <DialectName>DC_PORTUGUESE_BRAZILIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>71</KeyboardID>
      <KeyboardName>Brazilian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Brazilian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1048</DialectCode>
      <DialectName>DC_ROMANIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-39</KeyboardID>
      <KeyboardName>Romanian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Romanian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1049</DialectCode>
      <DialectName>DC_RUSSIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>19456</KeyboardID>
      <KeyboardName>Russian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Russian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2074</DialectCode>
      <DialectName>DC_SERBIAN_LATIN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-19521</KeyboardID>
      <KeyboardName>Serbian-Latin</KeyboardName>
      <InputSourceID>com.apple.keylayout.Serbian-Latin</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>3098</DialectCode>
      <DialectName>DC_SERBIAN_CYRILLIC</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>19521</KeyboardID>
      <KeyboardName>Serbian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Serbian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1051</DialectCode>
      <DialectName>DC_SLOVAK</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>30777</KeyboardID>
      <KeyboardName>Slovak</KeyboardName>
      <InputSourceID>com.apple.keylayout.Slovak</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1060</DialectCode>
      <DialectName>DC_SLOVENIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-66</KeyboardID>
      <KeyboardName>Slovenian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Slovenian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1034</DialectCode>
      <DialectName>DC_SPANISH_CASTILLAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2058</DialectCode>
      <DialectName>DC_SPANISH_MEXICAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>3082</DialectCode>
      <DialectName>DC_SPANISH_MODERN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>4106</DialectCode>
      <DialectName>DC_SPANISH_GUATEMALA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>5130</DialectCode>
      <DialectName>DC_SPANISH_COSTA_RICA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>6154</DialectCode>
      <DialectName>DC_SPANISH_PANAMA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>7178</DialectCode>
      <DialectName>DC_SPANISH_DOMINICAN_REPUBLIC</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>8202</DialectCode>
      <DialectName>DC_SPANISH_VENEZUELA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>9226</DialectCode>
      <DialectName>DC_SPANISH_COLOMBIA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>10250</DialectCode>
      <DialectName>DC_SPANISH_PERU</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>11274</DialectCode>
      <DialectName>DC_SPANISH_ARGENTINA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>12298</DialectCode>
      <DialectName>DC_SPANISH_ECUADOR</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>13322</DialectCode>
      <DialectName>DC_SPANISH_CHILE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>14346</DialectCode>
      <DialectName>DC_SPANISH_URUGUAY</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>15370</DialectCode>
      <DialectName>DC_SPANISH_PARAGUAY</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>16394</DialectCode>
      <DialectName>DC_SPANISH_BOLIVIA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>17418</DialectCode>
      <DialectName>DC_SPANISH_EL_SALVADOR</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>18442</DialectCode>
      <DialectName>DC_SPANISH_HONDURAS</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>19466</DialectCode>
      <DialectName>DC_SPANISH_NICARAGUA</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>20490</DialectCode>
      <DialectName>DC_SPANISH_PUERTO_RICO</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>8</KeyboardID>
      <KeyboardName>Spanish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Spanish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1053</DialectCode>
      <DialectName>DC_SWEDISH</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>224</KeyboardID>
      <KeyboardName>Swedish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Swedish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>2077</DialectCode>
      <DialectName>DC_SWEDISH_FINLAND</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>224</KeyboardID>
      <KeyboardName>Swedish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Swedish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1054</DialectCode>
      <DialectName>DC_THAI</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-26624</KeyboardID>
      <KeyboardName>Thai</KeyboardName>
      <InputSourceID>com.apple.keylayout.Thai</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1055</DialectCode>
      <DialectName>DC_TURKISH</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-24</KeyboardID>
      <KeyboardName>Turkish</KeyboardName>
      <InputSourceID>com.apple.keylayout.Turkish</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1058</DialectCode>
      <DialectName>DC_UKRAINIAN</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>19518</KeyboardID>
      <KeyboardName>Ukrainian</KeyboardName>
      <InputSourceID>com.apple.keylayout.Ukrainian</InputSourceID>
    </Keyboard>
    <Keyboard>
      <DialectCode>1066</DialectCode>
      <DialectName>DC_VIETNAMESE</DialectName>
      <MappingMode>By Name</MappingMode>
      <KeyboardID>-31232</KeyboardID>
      <KeyboardName>Vietnamese</KeyboardName>
      <InputSourceID>com.apple.keylayout.Vietnamese</InputSourceID>
    </Keyboard>
  </Mapping>

</KeyboardMapping>
